RecordsId
Update a record by id.
Authorization
Authorization AuthorizationBearer <token>
In: header
Path Parameters
id*string
Match
^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|ffffffff-ffff-ffff-ffff-ffffffffffff)$Format
uuidRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X PATCH "https://example.com/records/497f6eca-6276-4993-bfeb-53cbbbba6f08/" \ -H "Content-Type: application/json" \ -d '{}'{ "id": "string", "shortId": -9007199254740991, "slug": "string", "organizationId": "string", "categoryId": "string", "title": "string", "content": null, "status": "DRAFT", "assigneeMemberId": "string", "assigneeBusinessRoleId": "string", "dueDate": "string", "currentVersion": -9007199254740991, "finalizedAt": "string", "finalizedBy": "string", "createdAt": "string", "updatedAt": "string", "archivedAt": "string"}How is this guide?